@charset "utf-8";
@media screen and (max-width: 768px) {
	#m_pizzasimg {
		max-width:100px;
	}
	#m_specializeinimg {
		/* width: 90%; */
		padding-top:7px;
	}
	.m_separate {
		line-height: .85;
	}
	#m_ogpizzasauce {
		height:80px;
	}
	#m_ogsaucetxt {
		padding-top: 20px;
		text-align: left;
		font-size:italic;
	}
	#m_toppingscontainer {
		width:100%;
		background-color:#FDECB8;
		padding-bottom:10px;
	}
	#m_choosetoppingsimg {
		max-width: 50%;
		padding:10px 0 0 10px;
	}
	#m_specialtypizzaimg {
		max-width:60%;	
	}
	#m_parmcrustimg {
		max-width:80%;
		padding-bottom:3px;
	}
	.m_contentright {
		text-align:right;
	}
	#m_specialslink {
		width:100%;
		text-align:center;
	}
	#m_specialslink img {
		max-width:70%;
		padding:10px 0;
	}
	.m_redbar>img {
		max-width:50%;
	}
}